[Palm Desktop UI Spec]
version=0x01000000
name=Sky Blue

[universal contents]
style=rgb
style value=231 236 239
text color=0 0 0

[universal contents 2nd]
style=rgb
style value=206 215 227
text color=128 128 128

[universal header]
style=gradient
style value=125 138 189 109 171 181 l
text color=255 255 255

[universal gridlines]
style=rgb
style value=255 255 255
text color=n/a

[universal controls]
style=system
style value=button
text color=button text

[universal highlight]
style=rgb
style value=165 120 144
text color=255 255 255

[universal masking]
style=rgb
style value=128 128 128
text color=n/a

[universal today]
style=rgb
style value=236 236 236
text color=255 242 0

[universal focus]
style=rgb
style value=0 0 0
text color=0 0 0

[pushbutton]
style=inherit
style value=universal controls
text color=n/a

[popupmenu]
style=inherit
style value=universal controls
text color=n/a

[radiobutton]
style=inherit
style value=universal controls
text color=n/a

[checkbox]
style=inherit
style value=universal controls
text color=n/a

[cellpicker]
style=system
style value=button
text color=button text

[cellpicker highlight]
style=inherit
style value=universal highlight
text color=n/a

[frame contents]
style=inherit
style value=universal controls
text color=n/a

[frame contents 2nd]
style=inherit
style value=universal controls
text color=n/a

[frame interior]
style=inherit
style value=universal controls
text color=0 0 0

[frame base]
style=rgb
style value=109 171 181
text color=255 255 255

[listbox contents]
style=inherit
style value=universal contents
text color=n/a

[listbox contents 2nd]
style=inherit
style value=universal contents 2nd
text color=n/a

[listbox header]
style=inherit
style value=universal controls
text color=n/a

[listbox gridlines]
style=inherit
style value=universal gridlines
text color=n/a

[listbox highlight]
style=inherit
style value=universal highlight
text color=n/a

[listbox highlight 2nd]
style=rgb
style value=
text color=n/a

[listbox icons]
style=inherit
style value=universal header
text color=0 0 0

[card contents]
style=inherit
style value=universal contents
text color=n/a

[card contents 2nd]
style=inherit
style value=universal contents 2nd
text color=n/a

[card header]
style=inherit
style value=universal header
text color=n/a

[card gridlines]
style=rgb
style value=0 0 0
text color=n/a

[card view bg]
style=inherit
style value=universal contents
text color=n/a

[card view header]
style=inherit
style value=universal header
text color=n/a

[card view contents]
style=rgb
style value=255 255 255
text color=0 0 0

[card highlight]
style=rgb
style value=240 240 240
text color=0 0 0

[card header highlight]
style=inherit
style value=universal highlight
text color=n/a

[card focus]
style=inherit
style value=universal focus
text color=n/a

[dialog header]
style=gradient
style value=109 122 198 109 171 181 l
text color=255 255 255

[dialog contents]
style=system
style value=button
text color=button text

[calendar contents]
style=inherit
style value=universal contents
text color=n/a

[calendar contents 2nd]
style=inherit
style value=universal contents 2nd
text color=n/a

[calendar header]
style=gradient
style value=125 146 198 113 175 189 l
text color=255 255 255

[calendar dow header]
style=rgb
style value=140 154 178
text color=255 255 255

[calendar gridlines]
style=inherit
style value=universal gridlines
text color=n/a

[calendar today]
style=inherit
style value=universal today
text color=n/a

[calendar focus]
style=inherit
style value=universal focus
text color=n/a

[calendar highlight]
style=inherit
style value=universal highlight
text color=n/a

[event contents]
style=rgb
style value=198 198 198
text color=0 0 0

[event duration]
style=rgb
style value=
text color=0 0 0

[day contents]
style=inherit
style value=universal contents
text color=n/a

[day contents 2nd]
style=inherit
style value=universal contents 2nd
text color=n/a

[day header]
style=gradient
style value=121 141 189 125 146 198 l
text color=255 255 255

[day gridlines]
style=inherit
style value=universal gridlines
text color=n/a

[day today]
style=inherit
style value=universal today
text color=n/a

[day focus]
style=inherit
style value=universal focus
text color=n/a

[day timeline]
style=rgb
style value=121 141 189
text color=255 255 255

[week header]
style=inherit
style value=universal header
text color=n/a

[month contents]
style=inherit
style value=universal contents
text color=n/a

[month contents 2nd]
style=inherit
style value=universal contents 2nd
text color=n/a

[month header]
style=inherit
style value=universal header
text color=n/a

[month header 2nd]
style=gradient
style value=168 177 211 157 204 211 l
text color=255 255 255

[month gridlines]
style=inherit
style value=universal gridlines
text color=n/a

[month today]
style=inherit
style value=universal today
text color=n/a

[month focus]
style=inherit
style value=universal focus
text color=n/a

[year header]
style=inherit
style value=universal header
text color=n/a

[toolbar contents]
style=gradient
style value=109 122 198 109 171 181 t
text color=255 255 255

[toolbar focus]
style=inherit
style value=toolbar contents
text color=n/a
